.fullscreen {
    position: absolute !important;
    top: 0 !important;
    left: 0 !important;
    width: 100% !important;
    height: 100% !important;
    text-align: left !important;
}

.fullscreen-hide {
    visibility: hidden;
}


.navbar-brand {
    display: inline-block;
    padding-top: 0.3125rem;
    padding-bottom: 0.3125rem;
    margin-right: 1rem;
    font-size: 1.25rem;
    line-height: inherit;
    white-space: nowrap;
  }
  .in-line {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    padding-left: 1rem;
    padding-right: 1rem;
}

  .btn-dragdrop-expand {
    display: inline-block;
    font-weight: 400;
    color: #212529;
    text-align: center;
    vertical-align: middle;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-color: transparent;
    border: 1px solid transparent;
    padding: 0.375rem 0.75rem;
    font-size: 1rem;
    line-height: 1.5;
    border-radius: 0.25rem;
    transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";

  }

.mainlogo {
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
    color: white;
}

.name {
    margin: 0;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: #212529;
    text-align: right;
    background-color: #fff;
}

#droppable_container {
    border: 1px solid #004185;
    position: relative;

    margin-bottom: 3px;
    margin-left: 3px;
    margin-right: 3px;
    z-index:10;
}

#draggable_container {
    border: 1px solid #004185;
    margin-top: 3px;
    margin-bottom: 3px;
    margin-left: 3px;
    margin-right: 3px;    
}

#check_button {
    margin-left: 3px;
    margin-right: 3px;      
}

#fondo {
    position:relative;
    align-self: center;
    z-index: -1;
}

.bdiv {
    border-style: solid;
    border-color:black;
    background-color: #004185;
}

#popup {
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 1001;
}
 
.content-popup {
    margin:0px auto;
    margin-top:120px;
    position:relative;
    padding:10px;
    width:500px;
    min-height:250px;
    border-radius:4px;
    background-color:#FFFFFF;
    box-shadow: 0 2px 5px #666666;
}
 
.content-popup h2 {
    color:#48484B;
    border-bottom: 1px solid #48484B;
    margin-top: 0;
    padding-bottom: 4px;
}
 
.popup-overlay {
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 999;
    display:none;
    background-color: #777777;
    cursor: pointer;
    opacity: 0.7;
}
 
.close {
    position: absolute;
    right: 15px;
}

.nav-color{
    background-color: #fdaf17;
}

.centrao{
    text-align: center;
}

.icons{
    position: absolute;
    top:25px;
    left: 30px;
}

.bg-resize{
    width: 961px; 
    height: 470px;
}

#title{
    position: relative;
    
    font-weight: bold;
}

.btn-dragdrop-expand {
    background-color: #004185;
    color: white;
    text-decoration: none !important; 
}

.btn-dragdrop-expand:hover {
    background-color: #004185;
    color: #fdaf17;
}


.subcontainer .d-inline {
    display: inline !important;
}

.buttonsname{
    display: flex; 
    justify-content: flex-end !important;
}

.icelandair {
        position: relative;
        display: -ms-flexbox;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
        -ms-flex-pack: justify;
        padding: 0.5rem 1rem;
        position: fixed;
        right: 0;
        bottom: 0;
        left: 0;
        z-index: 1030;     
}

.mvright {
    justify-content: right !important;
}

.navbardnd {
    position: relative;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-pack: justify;
    justify-content: space-between;
    padding: 0.5rem 1rem;
  }

.correct {
    border-color:#595;
    /* border-style:solid; */
    /* border-width:5px; */
    
}
.incorrect {
    border-color:#A33;
    background-color:#A33;
    /* border-style:solid; */
    /* border-width:5px; */
}

.corrected {
    /* border-color:rgb(218, 221, 45);
    background-color:rgb(218, 221, 45); */
    border-color:rgb(45, 121, 221);
    background-color:rgb(45, 121, 221);
}
.noselect,
#game_container
 {
    -webkit-touch-callout: none; /* iOS Safari */
      -webkit-user-select: none; /* Safari */
       -khtml-user-select: none; /* Konqueror HTML */
         -moz-user-select: none; /* Old versions of Firefox */
          -ms-user-select: none; /* Internet Explorer/Edge */
              user-select: none; /* Non-prefixed version, currently
                                    supported by Chrome, Edge, Opera and Firefox */
}